/* master styles */

@media (min-width: 1200px) {

.navbar-nav {margin-top:25px;}

.navbar-brand {margin:0; padding-top:15px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

.navbar-nav {margin-top:25px;}

.navbar-brand {margin:0; padding-top:15px; width:350px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 8px;
	  padding-right: 8px;
	}

.navbar-nav {margin-top:25px;}

.navbar-brand {margin:0; padding-top:30px; width:250px;}

}


@media (min-width: 768px) {

.navbar-default {margin-bottom:30px; background-color: #ffffff;}

.nav > li > a {padding-bottom: 8px; color:#000 !important;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#00A7DF !important;
	  background-color: transparent;
	  padding-bottom:5px;
	  border-bottom:3px solid #00A7DF;
	}


.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #0e76bc;
}

}


@media (max-width: 767px) {

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {

}
